

[
    {
    answer: "谨慎选择行车速度"
    answerkeyword: "谨慎"
    answermp3: "https://t1-1305573081.file.myqcloud.com/qb/answer/answer1280.mp3"
    classIssue: "2"
    classIssueName: "安全行车"
    classSort: 55
    copyIssue: "0"
    createTime: "2021-11-05 10:25:51"
    excellIssue: "6"
    excellIssueName: "选学题一"
    excellSort: null
    explainGif: "https://t1-1305573081.file.myqcloud.com/qb/gif/1280.gif"
    explainJq: "选项中看到“谨慎”.直接选。"
    explainJs: "看到注意儿童标志的时候说明附近可能是幼儿园一类，因此要谨慎选择行车速度避免撞到孩子。"
    explainMp3: "https://t1-1305573081.file.myqcloud.com/qb/mp3/explain1280.mp3"
    explainjsmp3: "https://t1-1305573081.file.myqcloud.com/qb/explainjs/explainJS1280.mp3"
    id: 1280
    image: null
    imageYdt: null
    issue: "驾驶人行车中看到注意儿童标志的时候，应怎样做？"
    issuemp3: "https://t1-1305573081.file.myqcloud.com/qb/issue/issue1280.mp3"
    liceBus: "1"
    liceCar: "1"
    liceMoto: "0"
    liceTruck: "1"
    mockIssue: "1"
    number: 130
    opts: "加速行驶-绕道行驶-谨慎选择行车速度-保持正常车速行驶"
    placeIssue: "0"
    placeIssueName: null
    placeSort: null
    questionType: 2
    sequeIssue: "1"
    sequeIssueName: "练习一"
    sequeSort: 85
    skillkeyword: "谨慎"
    subject: 1
    titlekeyword: null
    updateTime: null
    }
]

[{
    answer: "大型货车"
answerkeyword: "大型货车"
answermp3: "https://t1-1305573081.file.myqcloud.com/qb/answer/answer1.mp3"
classIssue: "23"
classIssueName: "驾驶证相关"
classSort: 68
copyIssue: "0"
createTime: "2021-11-05 10:25:51"
excellIssue: "11"
excellIssueName: "选学题六"
excellSort: null
explainGif: "https://t1-1305573081.file.myqcloud.com/qb/gif/1.gif"
explainJq: "选择题选项中看到“大型货车”.直接选。"
explainJs: "1、申请城市公交车、大型货车、无轨电车或者有轨电车准驾车型的，在20周岁以上，50周岁以下;2、申请大型客车准驾车型的，在26周岁以上，50周岁以下；3、申请中型客车准驾车型的，在21周岁以上，50周岁以下；4、申请牵引车准驾车型的，在24周岁以上，50周岁以下。"
explainMp3: "https://t1-1305573081.file.myqcloud.com/qb/mp3/explain1.mp3"
explainjsmp3: "https://t1-1305573081.file.myqcloud.com/qb/explainjs/explainJS1.mp3"
id: 1
image: null
imageYdt: null
issue: "年满20周岁，可以初次申请下列哪种准驾车型？"
issuemp3: "https://t1-1305573081.file.myqcloud.com/qb/issue/issue1.mp3"
liceBus: "1"
liceCar: "1"
liceMoto: "0"
liceTruck: "1"
mockIssue: "0"
number: 1505
opts: "大型货车-大型客车-中型客车-牵引车"
placeIssue: "0"
placeIssueName: null
placeSort: null
questionType: 2
sequeIssue: "15"
sequeIssueName: "驾驶证相关"
sequeSort: null
skillkeyword: "大型货车"
subject: 1
titlekeyword: null
updateTime: null
}]